/* Class = "NSWindow"; title = "Updating Database"; ObjectID = "e9U-B1-Pgp"; */
"e9U-B1-Pgp.title" = "Actualizando Base de datos";

/* Class = "NSTextFieldCell"; title = "Updating database"; ObjectID = "uZT-p6-Odg"; */
"uZT-p6-Odg.title" = "Actualizando base de datos";

